@charset "utf-8";

.content_box{
	max-width:700px;
	padding-top:100px;
	margin:auto;
}
.post_top{
	display:flex;
	flex-direction:column-reverse;
	position:relative;
	margin-bottom:60px;
}
.post_top::after{
	content:'';
	position:absolute;
	right:0;
	bottom:0;
	left:0;
	width:calc(100% - 16px);
	height:1px;
	margin:auto;
	background:#333;
}
.post_title{
	position:relative;
	padding-bottom:45px;
	font-size:2.6rem;
	font-weight:600;
	letter-spacing:2.6px;
	line-height:3.9rem;
}
.post_title::before, .post_title::after{
	content:'';
	position:absolute;
	bottom:-1px;
	width:3px;
	height:3px;
	border-radius:50%;
	background:#333;
}
.post_title::before{left:0;}
.post_title::after{right:0;}
.post_info{
	display:flex;
	align-items:center;
	margin-bottom:15px;
	font-size:1.3rem;
	letter-spacing:0.65px;
	line-height:1.9rem;
}
.post_date{
	position:relative;
	margin-right:30px;
}
.single_blog .post_date::after{
	content:'';
	position:absolute;
	top:0;
	right:-15px;
	bottom:0;
	width:1px;
	height:10px;
	margin:auto;
	background:#333;
	opacity:0.2;
}

.content_box h2{
	padding:0;
	margin:60px 0 20px;
	font-size:2.4rem;
	letter-spacing:2.4px;
	line-height:3.6rem;
	text-align:left;
}
.content_box h3{
	padding:0;
	font-size:2rem;
	letter-spacing:2px;
	line-height:2.9rem;
}
.content_box h4{
	padding:0;
	font-size:1.8rem;
	letter-spacing:1.8px;
	line-height:2.6rem;
}
.content_box h2::after, .content_box h2 > span::before, .content_box h2 > span::after, .content_box h3::before, .content_box h4::before{display:none;}
.content_box h5{
	font-size:1.7rem;
	letter-spacing:1.7px;
	line-height:2.5rem;
}
.content_box table{border-left:none;}
.content_box th, .content_box td{padding:28px 0;}
.content_box th{
	width:280px;
	padding-right:40px;
	background:none;
}
.content_box td{border-right:none;}
.content_box .column_2, .content_box .column_3, .content_box .gallery{gap:30px;}
.post_btn{
	margin-top:90px;
	text-align:center;
}


@media screen and (max-width:1024px){

.content_box{padding-top:60px;}
.post_top{margin-bottom:40px;}
.content_box h2{
	font-size:2.3rem;
	letter-spacing:2.3px;
	line-height:3.2rem;
}
.content_box h3{
	font-size:1.9rem;
	letter-spacing:1.9px;
	line-height:2.7rem;
}
.content_box h4{
	font-size:1.7rem;
	letter-spacing:1.7px;
	line-height:2.5rem;
}
.content_box h5{
	font-size:1.6rem;
	letter-spacing:1.6px;
	line-height:2.4rem;
}
.content_box th, .content_box td{padding:20px 0;}
.content_box th{
	width:200px;
	padding-right:30px;
}
.content_box .column_2, .content_box .column_3, .content_box .gallery{gap:20px;}
.post_btn{margin-top:70px;}

}


@media screen and (max-width:767px){

.content_box{padding-top:20px;}
.post_top{margin-bottom:20px;}
.post_title{
	padding-bottom:20px;
	font-size:2.2rem;
	letter-spacing:2.2px;
	line-height:3.3rem;
}
.post_info{
	font-size:1.1rem;
	letter-spacing:0.55px;
	line-height:1.6rem;
}
.post_date{margin-right:20px;}
.post_date::after{
	top:1px;
	right:-10px;
}
.content_box h2{
	font-size:2.2rem;
	letter-spacing:2.2px;
	line-height:3rem;
}
.content_box h3{
	margin-bottom:20px;
	font-size:1.8rem;
	letter-spacing:1.8px;
	line-height:2.6rem;
}
.content_box h4{
	font-size:1.6rem;
	letter-spacing:1.6px;
	line-height:2.4rem;
}
.content_box h5{
	font-size:1.5rem;
	letter-spacing:1.5px;
	line-height:2.2rem;
}
.content_box th, .content_box td{padding:12px 0 23px;}
.content_box th{
	width:125px;
	padding-right:15px;
}
.content_box .column_2, .content_box .column_3, .content_box .gallery{gap:15px;}
.post_btn{margin-top:50px;}

}